Bug 1125336 - Cannot map to capital one bank, which has been fixed upstream
Summary: Cannot map to capital one bank, which has been fixed upstream
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: aqbanking
Version: 20
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 15:15 UTC by Bugzy
Modified: 2015-04-21 19:16 UTC (History)
2 users (show)

Fixed In Version: aqbanking-5.5.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-12 18:10:30 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 315760 None None None Never

Description Bugzy 2014-07-31 15:15:34 UTC
Description of problem:
I cannot download transactions from capital one bank using current version available in the repos 5.3.2beta. However, this problem has been fixed in latest upstream version 5.4.3beta 

Version-Release number of selected component (if applicable):
5.3.2beta

How reproducible:
always

Steps to Reproduce:
1. Open kmymoney or GnuCash
2. Try to setup Capital One bank mapping
3.

Actual results:
fail see https://bugs.kde.org/show_bug.cgi?id=315760 

Expected results:
Successful account mapping and account download

Additional info:
Please package latest version at http://www.aquamaniac.de/sites/download/packages.php?package=03&showall=1

Comment 1 Fedora Update System 2015-03-25 05:20:07 UTC
gwenhywfar-4.13.1-1.el6,aqbanking-5.5.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/gwenhywfar-4.13.1-1.el6,aqbanking-5.5.1-1.el6

Comment 2 Fedora Update System 2015-03-25 05:21:37 UTC
gwenhywfar-4.13.1-1.fc20,aqbanking-5.5.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gwenhywfar-4.13.1-1.fc20,aqbanking-5.5.1-1.fc20

Comment 3 Fedora Update System 2015-03-25 05:24:02 UTC
gwenhywfar-4.13.1-1.fc21,aqbanking-5.5.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/gwenhywfar-4.13.1-1.fc21,aqbanking-5.5.1-1.fc21

Comment 4 Fedora Update System 2015-03-25 05:25:10 UTC
gwenhywfar-4.13.1-1.fc22,aqbanking-5.5.1-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/gwenhywfar-4.13.1-1.fc22,aqbanking-5.5.1-1.fc22

Comment 5 Fedora Update System 2015-03-25 05:29:23 UTC
gwenhywfar-4.13.1-1.el7,aqbanking-5.5.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/gwenhywfar-4.13.1-1.el7,aqbanking-5.5.1-1.el7

Comment 6 Fedora Update System 2015-03-28 18:38:56 UTC
Package gwenhywfar-4.13.1-1.el6, aqbanking-5.5.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing gwenhywfar-4.13.1-1.el6 aqbanking-5.5.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-1455/gwenhywfar-4.13.1-1.el6,aqbanking-5.5.1-1.el6
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-04-12 18:10:30 UTC
aqbanking-5.5.1-1.el7, gwenhywfar-4.13.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-04-12 18:11:27 UTC
gwenhywfar-4.13.1-1.el6, aqbanking-5.5.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-04-21 19:16:20 UTC
aqbanking-5.5.1-1.fc22, gwenhywfar-4.13.1-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.